@charset "UTF-8";
/* CSS Document */

/*icons*/
.jumbotron-icon.fa-3{font-size: 4em;}

.member-icons{background: #e67700;border: 2px solid #b35d00; color:#fff!important;
padding-top: 20px;
padding-left: 20px;
width: 110px;
height: 100px;
font-size: 70px;
color: #fff;
line-height: 70px;
display: inline-block;
position: relative;
margin-bottom: 30px;
margin:auto;
text-align:center;
float:none;
display: block;
-webkit-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;

font-style: normal;
font-weight: normal;
box-sizing: content-box;
-webkit-font-smoothing: antialiased;
}

.pull-left{margin-left:0px!important;}

.standard-font{font-family:'open sans';text-transform:uppercase;}

/*#sp-main-menu ul.level-0 > li > a:not(.btn){line-height:100px!important;}*/

.light-cta-btn{background:url('../images/btn_bg_white.png');padding:10px 25px 10px  25px; border:1px solid #fff;text-transform:uppercase;}
a.light-cta-btn{color:#fff!important;font-size:20px;}
a.light-cta-btn:hover{background:transparent; color:#f9f9f9;}

#rs_event_show h1{background: #f1e0ce!important;border-radius:0px!important;padding:15px;color:#e67700;}

table.rs_calendar_component th{background:#f1e0ce;color:#e67700;text-transform:uppercase;}

table.rs_calendar_component td.has-events a.rsttip{background:#e67700!important;color:#fff;margin:0px;}
table.rs_calendar_component td span.rs_calendar_date{background:#888!important;color:#fff;}
table.rs_calendar_component td{border:0px!important;margin:1px!important;padding:3px!important}
table.rs_calendar_component td span.rs_calendar_date{background:transparent!important;border-top:1px solid #f1e0ce!important;border-bottom:0px!important}
table.rs_calendar_component td a span.rs_calendar_date{text-align:right;color:#444;font-size:14px;  }
.date-innner{padding:10px;}

table.rs_calendar_component td.prev-month span.rs_calendar_date .date-innner, table.rs_calendar_component td.next-month span.rs_calendar_date .date-innner{color:#ccc!important;}
table.rs_calendar_component td.prev-month span.rs_calendar_date, table.rs_calendar_component td.next-month span.rs_calendar_date{background:transparent!important;}
table.rs_calendar_component td.prev-month span.rs_calendar_date, table.rs_calendar_component td.next-month span.rs_calendar_date{border-top:1px solid #ccc!important;}

table.rs_calendar_component td.has-events{background:#f9f9f9!important;}
table.rs_calendar_component td.curr-month.curr-day .rs_calendar_date{color:#e67700!important;background:none!important;}
table.rs_calendar_component td.curr-month.curr-day .date-innner{border-bottom:1px solid #666;}

/* MEMBER PLANS */

.menu-hli-membership .span4{padding-bottom:15px;}
.span12.member-cta{background:#e67700;}
.member-cta .span8{color:#fff; font-size:24px; padding:15px;}
.osm-plan-property-value.span8{margin-top:10px!important;}
.member-cta a{font-family: 'open_sansitalic';
font-size: 21px;
line-height: 42px; margin-top:15px;margin-right:15px;}
form#osm_login_form{display:none;}

#Mod123{margin-bottom:0px;padding-top:5px;}
#Mod17{margin-bottom:0px;}

h1.osm-page-title{background: none!important;
border-radius: 0px!important;
padding: 15px;
color: #e67700;}

.com_osmembership .span12{margin-left:0px;}

/* ZOO */

.element.element-itemlink a{background: #cd6a00;color: #fff;order-style: solid solid solid solid;
border-width: 1px;
padding-left: 40px;padding-top:10px; padding-bottom:10px; font-size:20px;
padding-right: 40px;border: 1px solid #fff;}

.uk-subnav.uk-subnav-line li{list-style:none;margin-left:0px;}
ul.uk-subnav.uk-subnav-line {margin-left:0px;margin-top:20px;margin-bottom:20px;float:left;}

ul.uk-subnav.uk-subnav-line{width:100%;}
.uk-subnav.uk-subnav-line li{float:left;margin-right:20px;}

.uk-article{margin-top:40px;}

/* Home Page Team 
#Mod127 h3.header{
text-transform: capitalize;
font-size:34px;
font-family: 'open_sanslight';
text-align: center;
font-weight: normal;
margin: 0 0 15px 0;
padding: 0;}
*/
.module h3.header span{font-family: 'open_sanslight';
}
.testinomialUserDescription{
padding: 15px;
margin-bottom: 0;
border-radius: 10px;
background: rgba(238,238,238,0.8);
position: relative;}

.ArrowWrap {
border: 20px solid rgba(255,255,255,0);
border-bottom-width: 0;
width: 0;
height: 0;
border-top-color: rgba(238,238,238,0.8);
margin: 0 auto 20px auto;
display: block;}

.slide-item-image.testinomialUsersAvatarWrap img{width:270px;max-width:100px;transition: all .18s linear;
border-radius: 50%;
margin-bottom: 20px;}

h3.title.header{font-size:18px!important;}

#sp-fp-news-wrapper{background:#f9f9f9;}

.rsepro_upcomingtitle-line li{list-style:none;}
.rsepro_upcomingtitle-line{margin-left:0px;}



/* Media Queries */

@media (max-width: 979px){
.responsive #sp-header-wrapper {
height: 100%!important;}
#sp-header-wrapper a.logo img{height:auto!important;margin-top: 5px;
margin-bottom: 5px;}
}

@media (max-width: 767px){
.responsive #sp-header-wrapper .logo-wrapper .logo .image-logo {
width: 200px!important;
}
}

.sp-mobile-menu ul li a{color:#fff;}

#sp-fp-team-wrapper{border-top: 10px solid #f9f9f9;}

#sp-menu{margin-top:20px!important;}
#sp-header-wrapper.fixed #sp-menu{margin-top:0px!important;}

.btn.btn-white.trans.square.major{font-family: 'open_sanslight';padding-left: 20px;
padding-right: 20px;background: #fff;float:right;
border: 1px solid #e67700;
color: #333;}
.btn.btn-white.trans.square.minor{font-family: 'open_sanslight';padding-left: 30px;
padding-right: 30px;float: left;}


#rs_calendar_component table.rs_calendar_component td.has-events a.rsttip:hover, #rs_calendar_component table.rs_calendar_component td.has-events a.rsttip:focus, #rs_calendar_component table.rs_calendar_component td.has-events a.rsttip:active{background: #333!important;margin:0px;}

.uk-icon-edit{content: "\f044";}
.fa.fa-pencil-square-o.fa-6{font-size:20px;}
.submissions .preview.hidden {
display: block;
visibility: visible;
}
.menu-create-membership-profile .uk-h1{display:none;}

/*.yoo-zoo.business-uikit.business-uikit-member p:first-of-type{display:none;}*/

li.element{list-style:none;margin-left:0px;}
.uk-list{margin-left:0px;}

.uk-panel.uk-panel-box.zo-header{padding-left:0px!important;}

.btn{font-family: 'open_sanslight';}

.fa-group:before, .fa-users:before {
content: "\f0c0";}
.jumbotron-icon {
font-size: 15em;}

.create{background:#e67700; color:#fff!important; width:100%;text-align:center; padding-top:10px;padding-bottom:10px;margin-top:15px;font-size:20px;}

.uk-nav.uk-nav-dropdown{margin-left:0px;}
#Mod136 {margin-bottom:0px!important; float:left;}
#Mod136 .btn{background:transparent!important;font-family: 'open_sanslight';padding:0px!important;}
.second-along{float:left;margin-top:5px;margin-left:5px;margin-bottom:0px!important;}

.osm-container .osm-item-heading-box{background:#e67700!important; color:#fff!important;border:0px;border-radius:0px;margin-top:20px;}

.osm-container .osm-item-heading-box .osm-item-title a{color:#fff!important;}
.osm-taskbar.clearfix .btn.btn-white.trans{font-size:20px;}

.pull-left{margin-left:0px;}

.uk-panel-title.uk-margin-remove a{font-size:12px;text-transform:uppercase;}
.uk-text-muted.uk-margin-remove{font-size:12px;text-transform:uppercase;font-style:italic}
[class*='zo-element-download-type']{margin:auto;}


.register.subpage #Mod137{display:none;}

.health-inform-heading{font-size:38px;margin:0px;}

li.parent .separator{font-size: 20px;
margin-top: 10px;
margin-bottom:5px;
padding-top: 20px;
float: left;
width: 100%;
font-weight: bold;
color: #e67700;}


#sp-fp-team-wrapper.health-inform-banner{padding:0px}

.frontpage .element.element-itemlink a{padding-left: 10px !important;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 10px;
font-size: 16px;}

.uk-button.uk-button-primary{background:#666; color:#fff;padding-left: 10px !important;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 10px;
font-size: 16px;}

#mod-finder-searchword{margin-bottom:0px;}
#mod-finder-searchword{border:0px;}

dt, dd{display: block!important;}

.item-269{margin-top:20px;}

#osm_Membership_renewal_date-lbl, #osm_Membership_start_date-lbl, #osm_Membership_expire_date-lbl, #osm_Notes-lbl, #osm_Notes, #field_osm_Membership_expire_date, #field_osm_Membership_renewal_date, #field_osm_Membership_start_date{display:none;height:0px;margin-top:0px;margin-bottom:0px;}


/*Lifetime membership*/
div#field_osm_lifetime_member {display: none;}

 
div#osm-plans-list-default table.table.table-bordered.table-striped {
    display: none;
}

div#osm-plans-list-default .osm-description-details.span7 {
    width: 100% !important;
}

div#osm-plans-list-columns {
display: none;
}

/*Media Player*/
.mejs-overlay-button {top: 30%;left: 40%;}

.tp-caption.big_orange,
.tp-caption.very_big_black {
	background: none !important;
}
#sp-header-social-wrapper div{margin-bottom: 0; line-height: 35px}
.osm-item-heading-box h1{color:#fff}
#os_form .add-on{height: 32px; line-height: 32px}
#os_form .form-actions{background-color: transparent; border: none}